@charset "UTF-8";
/* CSS Document */
html,
body {
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 2;
	font-family: "Shippori Mincho", serif;
	color: #505050;
}
.en {
	font-family: "Playfair Display", serif;
}
.pcv {
	display: none;
}
img {
	width: 100%;
	border: none;
}
ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,p,a {
	margin: 0;
	padding: 0;
}

#lp_wrap {
	position: relative;
	margin: 0 auto;
	max-width: 1350px;
}
@media only screen and (min-width: 769px)  {
	.spv {
		display: none;
	}
	.pcv {
		display: block;
	}
	
}


#main_visual {
	width: 100%;
	position: relative;
}
#main_visual .visual {
	width: 100%;
	position: relative;
}
#main_visual .visual .img {
	line-height: 0;
	position: relative;
}
#main_visual .visual .img:nth-of-type(1) {
	width: 35%;
	padding: 0 5%;
}
#main_visual .visual .img:nth-of-type(2) {
	position: absolute;
	width: 35%;
	top: 2%;
	right: 18%;
}
#main_visual .visual .img:nth-of-type(3) {
	position: absolute;
	width: 50%;
	top: 38%;
	right: 0;
}
#main_visual .visual .img:nth-of-type(4) {
	width: 28%;
	padding: 10% 14% 3%
}
#main_visual .visual .img:nth-of-type(5) {
	width: 45%;
	padding: 0;
}
#main_visual .visual h1 {
	position: absolute;
	top: 12%;
	right: 0%;
	width: 66%;
	line-height: 0;
}
#main_visual .visual h1 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#main_visual .visual h1 span:nth-of-type(1) {
	position: relative;
}
#main_visual .visual h2 {
	position: absolute;
	bottom:30%;
	left: 2%;
	width: 10%;
}
#main_visual .logo {
	width: 100%;
	height: 8svh;
	background: #f7756c;
	position: relative;
}
#main_visual .logo img {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 46%;
	line-height: 0;
}
@media only screen and (min-width: 769px)  {
	#main_visual {
		width: 45%;
		height: 100%;
		position: absolute;
		top: 0;
	}
	#main_visual .inner {
		position: sticky;
		top: 0%;
		width: 100%;
		height: 100vh;
	}
	#main_visual .visual {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 100%;
	}
	#main_visual .visual .img:nth-of-type(1) {
		width: 30%;
		padding: 2% 10% 0;
	}
	#main_visual .visual .img:nth-of-type(2) {
		position: absolute;
		width: 30%;
		top: 0%;
		right: 26%;
	}
	#main_visual .visual .img:nth-of-type(3) {
		position: absolute;
		width: 45%;
		top: 40%;
		right: 8%;
	}
	#main_visual .visual .img:nth-of-type(4) {
		width: 20%;
		padding: 2% 0 2% 20%
	}
	#main_visual .visual .img:nth-of-type(5) {
		width: 35%;
		padding: 0 10%;
	}
	#main_visual .visual h1 {
		position: absolute;
		top: 50%;
		right: 0%;
		width: 50%;
		transform: translate(0,-50%);
		line-height: 0;
	}
	#main_visual .visual h2 {
		position: absolute;
		bottom: 26%;
		left: 5%;
		width: 10%;
	}
	#main_visual .logo {
		display: none;
	}
}

#main_contents {
	position: relative;
	margin: 10% auto;
}
#main_contents .read {
	position: relative;
	margin-bottom: 25%;
}
#main_contents .read .line {
	width: 1px;
	height: 100px;
	position: relative;
	margin: 10% auto;
	overflow: hidden;
}
#main_contents .read .line span {
	display: block;
	width: 1px;
	height: 100px;
	background: #000;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	animation: line_anim 2s ease-out 0s infinite;
}
#main_contents .read p {
	text-align: center;
	font-size: 11px;
	line-height: 2;
	margin: 15px auto
}
@keyframes line_anim {
	0% {
		transform: translate(0,-100%)
	}
	50% {
		transform: translate(0,0);
	}
	100% {
		transform: translate(0,100%)
	}
}
#main_contents .read .logo {
	display: none;
}
@media only screen and (min-width: 769px)  {
	#main_contents {
		width: 40%;
		margin: 0 0 0 55%
	}
	#main_contents .read {
		padding:  100px 0 0;
		height: 100vh;
		margin: 0;
		background: #fbbab5;
	}
	#main_contents .read .inner {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 100%;
		
	}
	#main_contents .read .logo {
		display: block;
		filter: invert(0);
		width: 40%;
		margin: 0 auto 10%;
	}
	#main_contents .read p {
		text-align: center;
		font-size: 12px;
		line-height: 2;
		margin: 15px auto;
		color: #FFF;
	}
	#main_contents .read .line span {
		background: #fff;
	}
}


#main_contents .bg {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	transition: 1.2s all 0s ease;
	z-index: -1
}
#main_contents .bg.pink {
	background: #fbbab5;
}
#main_contents .bg.white {
	background: #fff;
}
#main_contents .section {
	position: relative;
	margin: 20% auto;
}
#main_contents .section .img {
	position: relative;
	line-height: 0;
}
#main_contents .section .main_img {
	position: relative;
	box-sizing: border-box;
	padding: 10% 10% 0;
}
#main_contents .section .data {
	margin: 5% auto;
	width: 80%;
}
#main_contents .section .data p {
	font-size: 11px;
	line-height: 2;
}
#main_contents .section .data ul {
	margin: 5% auto;
}
#main_contents .section .data li {
	border-bottom: 1px solid #000;
	margin: 5px auto
}
#main_contents .section .data li a {
	font-size: 11px;
	text-decoration: none;
	color: #000;
	position: relative;
	display: block;
	width: 100%;
}
#main_contents .section .data li a span {
	position: absolute;
	top: 50%;
	left: 26%;
	transform: translate(0,-50%);
}
#main_contents .section .data li a::before {
	content: "BUY \02192";
	position: absolute;
	top: 50%;
	right: 0%;
	transform: translate(0,-50%);
	background: rgba(0,0,0,0.8);
	color: #FFF;
	padding: 0 10px;
	z-index: 1
}

#main_contents .section .detail {
	position: relative;
	margin: 10% auto;
}

#main_contents #look1 .detail .img:nth-of-type(1) {
	width: 65%;
	margin: 5%;
}
#main_contents #look1 .detail .img:nth-of-type(2) {
	width: 85%;
	margin: 10% 0 0 15%;
}

#main_contents #look2 .detail .img:nth-of-type(1) {
	width: 60%;
	margin: 5%;
}
#main_contents #look2 .detail .img:nth-of-type(2) {
	width: 60%;
	margin: 10% 0 0 40%;
}
#main_contents #look2 .detail .img:nth-of-type(3) {
	width: 85%;
	margin: 10% auto;
}

#main_contents #look3 .detail .img:nth-of-type(1) {
	width: 60%;
	margin: 5% auto;
}
#main_contents #look3 .detail .img:nth-of-type(2) {
	width: 60%;
	margin: 5% auto;
}
#main_contents #look3 .detail .img:nth-of-type(3) {
	width: 85%;
	margin: 10% auto;
}

#main_contents #look4 .detail .img:nth-of-type(1) {
	width: 65%;
	margin: 5%;
}
#main_contents #look4 .detail .img:nth-of-type(2) {
	width: 85%;
	margin: 10% 0 0 15%;
}

#main_contents #look5 .detail .img:nth-of-type(1) {
	width: 65%;
	margin: 5% 0 5% 35%;
}
#main_contents #look5 .detail .img:nth-of-type(2) {
	width: 85%;
	margin: 10% auto;
}

#main_contents .section .main_img .name {
	position: absolute;
	line-height: 0;
	z-index: 10
}
#main_contents #look1 .main_img .name:nth-of-type(1) {
	top: 0;
	left: 5%;
	width: 26%;
}
#main_contents #look1 .main_img .name:nth-of-type(2) {
	bottom: 0;
	right: 1%;
	width: 18%;
}

#main_contents #look2 .main_img .name:nth-of-type(1) {
	bottom: 10%;
	left: 5%;
	width: 32%;
}
#main_contents #look2 .main_img .name:nth-of-type(2) {
	bottom: 0;
	right: 5%;
	width: 50%;
}

#main_contents #look3 .main_img .name:nth-of-type(1) {
	top: 0%;
	right: 5%;
	width: 28%;
}
#main_contents #look3 .main_img .name:nth-of-type(2) {
	bottom: 0;
	left: 5%;
	width: 17%;
}

#main_contents #look4 .main_img .name:nth-of-type(1) {
	top: 0%;
	right: 5%;
	width: 28%;
}
#main_contents #look4 .main_img .name:nth-of-type(2) {
	bottom: 0%;
	left: 5%;
	width: 22%;
}

#main_contents #look5 .main_img .name:nth-of-type(1) {
	bottom: 20%;
	left: 5%;
	width: 40%;
}
#main_contents #look5 .main_img .name:nth-of-type(2) {
	bottom:0;
	left: 5%;
	width: 18%;
}

#main_contents .section .detail .prof {
	line-height: 2;
	text-align: right;
	padding: 5px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
#main_contents .section .detail .prof .profile-btn {
	color: #fff;
	text-decoration: none;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 100;
	box-sizing: border-box;
	padding: 0 5px;
	background: rgba(0,0,0,0.5);
}
#main_contents .section .cover {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.8);
    max-height: 0;
    opacity: 0;
    overflow: hidden;
	transition: 0.5s all 0s ease;
}
#main_contents .section .cover.active {
    max-height: 800px; /* 内容より大きめに設定 */
    opacity: 1;
}
#main_contents .section .cover .inner {
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#main_contents .section .cover .p_name {
	text-align: center;
	font-size: 16px;
	font-weight: 500;
}
#main_contents .section .cover .p_name span {
	display: block;
	font-size: 10px;
}
#main_contents .section .cover .p_txt {
	font-size: 11px;
	line-height: 2;
	margin: 10px auto;
	text-align: center;
}
#main_contents .section .cover .sns {
	text-align: center;
	font-size: 11px;
}
#main_contents .section .cover .sns a {
	text-decoration: underline;
	color: #000;
	display: block;
}



#main_foot {
	position: relative;
	background: #f7756c;
	margin: 25% auto 0;
	padding: 75px 0
}
#main_foot .f_logo {
	max-width: 300px;
	width: 50%;
	margin: 0 auto 50px;

}
#main_foot .copyright {
	text-align: center;
	font-size: 10px;
	color: #FFF;
}
@media only screen and (min-width: 769px)  {
	#main_foot {
		width: 40%;
		margin: 10% 0 0 55%;
		background: none;
	}
	#main_foot .f_logo {
		filter: invert(1)

	}
	#main_foot .copyright {
		text-align: center;
		font-size: 10px;
		color: #000;
	}
}



#main_visual .visual h1 span {
	overflow: hidden;
	display: block;
}
#main_visual .visual h1 span:nth-of-type(1) img,#main_visual .visual h1 span:nth-of-type(2) img {
	clip-path: inset(0 100% 0 0);
}
#main_visual .visual h1 span:nth-of-type(3) img {
	clip-path: inset(0 0 100% 0);
}
#main_visual.ac .visual h1 span:nth-of-type(1) img {
	animation: clipReveal1 1s ease 0.8s forwards;
}
#main_visual.ac .visual h1 span:nth-of-type(2) img {
	animation: clipReveal1 1s ease 1.3s forwards;
}
#main_visual.ac .visual h1 span:nth-of-type(3) img {
	animation: clipReveal1 1s ease 1.7s forwards;
}
#main_visual .visual h2 {
	opacity: 0;
	transition: 1s all 2.4s ease;
}
#main_visual.ac .visual h2 {
	opacity: 1;
}
#main_visual .visual .img {
	opacity: 0;
}
#main_visual .visual .img:nth-of-type(1) {
	transition: 2s all 0s ease;
}
#main_visual .visual .img:nth-of-type(2) {
	transition: 2s all 0.15s ease;
}
#main_visual .visual .img:nth-of-type(3) {
	transition: 2s all 0.3s ease;
}
#main_visual .visual .img:nth-of-type(4) {
	transition: 2s all 0.45s ease;
}
#main_visual .visual .img:nth-of-type(5) {
	transition: 2s all 0.6s ease;
}
#main_visual.ac .visual .img {
	opacity: 1;
}

#main_contents .section .main_img .name {
	overflow: hidden;
	line-height: 0;
}
#main_contents .section .main_img .name:nth-of-type(1) img {
	clip-path: inset(0 100% 0 0);
}
#main_contents .section .main_img .name:nth-of-type(2) img {
	clip-path: inset(0 100% 0 0);
}
#main_contents .section .main_img .name.ac img {
	animation: clipReveal1 0.8s ease 0s forwards;
}
#main_contents .section .main_img .img {
	transform: scale(0.9);
	transition-delay: 0.2s
}
#main_contents .section .main_img .img.ac {
	transform: scale(1)
}
.anim {
	opacity: 0;
	transition: 1.4s all 0s ease;
}
.anim.ac {
	opacity: 1;
}

@media only screen and (min-width: 769px)  {
	#main_contents .read {
		opacity: 0;
		transition: 1.4s all 2.4s ease;
		
	}
	#main_contents .read.ac {
		opacity: 1;
		
	}
}


@keyframes clipReveal1 {
  to {
    clip-path: inset(0 0 0 0);
  }
}